Announcement

Collapse
No announcement yet.

Unreal Engine 4 - Linux, Vulkan, and the grind.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Unreal Engine 4 - Linux, Vulkan, and the grind.

    The other day, I did an upgrade from Slackware64 14.2 to the current Slackware64 14.2, and now I am no longer able to use Vulkan as an option. I have installed the Vulkan-SDK, as well as the latest Nvidia drivers for Linux.

    I was wondering is there a specific version of Vulkan-SDK that Unreal Engine 4 requires, or did I miss installing something?

    #2

    I heard about problems with vulkan builds from linux are u in arch or debian? I remember talking to someone running centos and they said they had to basically install everything for vulkan https://wiki.archlinux.org/index.php/Vulkan I believe Tomza has been using gentoo and opensuse might want to ask if he has any experience.

    Comment

    Working...
    X